[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=4900
FRONT_SHARE=0.52
HANDBRAKE_TORQUE=0
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=g_Disc_LF
DISC_RF=g_Disc_RF
DISC_LR=g_Disc_LR
DISC_RR=g_Disc_RR
FRONT_MAX_GLOW=60.0
REAR_MAX_GLOW=24.0
LAG_HOT=0.995
LAG_COOL=0.98
